<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@datashaper/react](./react.md) &gt; [useRightColumn](./react.userightcolumn.md)

## useRightColumn() function

<b>Signature:</b>

```typescript
export declare function useRightColumn(step: Step<JoinArgs>): string | undefined;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  step | Step&lt;JoinArgs&gt; |  |

<b>Returns:</b>

string \| undefined

